Subject: bug#21412: 25.0.50; substitute-command-keys suggests M-x instead of key binding

From: Paul Eggert <[email-masked]>
Date: Fri, 4 Sep 2015 08:20:33 -0700

> (defun TeX-command-run-all (arg)

Can you please give instructions to reproducing the bug, for someone who does 
not have AUCTeX installed?  I do not see the string "TeX-command-run-all" 
anywhere in the source code for the latest AUCTeX release, which I got from 
<https://www.gnu.org/software/auctex/download-for-unix.html> as recommended by 
<https://www.gnu.org/software/auctex/download.html>, and I do not know where to 
begin.